*{
	margin: 0 auto;
	padding: 0;
}
body{
	font-family: 'Montserrat', sans-serif;
	color:#1f2a71;
}
/*common styles*/
a,a:hover,a:focus{
	text-decoration: none;
}
p{
	color: #363348;
	font-size: 18px;
	font-weight: 500;
	line-height: 35px;
}
/*common style ends*/

/*header*/
.navbar-default{
	background: none;
	border: 0 none;
	margin-bottom: 0;
}
.nav{padding: 12px 0;}
.navbar-brand{
	height: auto;
	padding:0;
	padding-top: 5px;
}
.navbar-brand > img{
    width:230px;
}
.navbar-default .navbar-nav>li>a {
    color: #1f2a71;
    font-size: 15px;
    font-weight: 600;
    padding: 16px 18px;
    transition:all 0.6s;
}
/*banner style*/
.clap-banner{
	background: url("../../images/bgslider.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	width: 100%;
	background-size: 100% 100%;
    padding: 135px 0;
    margin-top: 83px;
}

.clap-planning h1{
	font-size: 40px;
	color: #fff;
	line-height: 52px
}
.clap-planning p{
	font-size: 22px;
    color: #fff;
    font-weight: 600;
    padding-top: 20px;
}
.clap-planning a, .clap_reach button{
	background-image: linear-gradient(to right, #f67a2b , #d54902);
    padding: 16px 40px;
    color: #fff;
    border-radius: 50px;
    display: inline-block;
    margin-top: 25px;
    font-weight: 700;
    font-size: 16px;
    transition:all 2s;
}
.client-photo h4{
    padding-top:20px;
    font-weight:600;
}
.clap-planning a:hover, .clap_reach button:hover{
	background-image: linear-gradient(to right, #d54902 , #f67a2b);
}

/*clients*/
@media (min-width: 1200px) {
  .seven-cols .col-md-1,
  .seven-cols .col-sm-1,
  .seven-cols .col-lg-1 {
    width: 14.285714285714285714285714285714%;
    *width: 14.285714285714285714285714285714%;
  }
}

.seven-cols{
	background: #f2f2f2;
padding: 1px 112px;
	display: inline-block;
}
.seven-cols h4{
	color: #f67a2b;
 }
 .clap-deliver h1 span, .clap-deliver h4{
 	color: #f67a2b;
 	font-size: 34px;
 }
 .clap-deliver h1{
 	color: #1f2a71;
    line-height: 65px;
    font-size: 54px;
    letter-spacing: 2px;
    font-weight: 600;
 }
 .clap-manage, .clap-manage1 {
 	padding: 75px 0;
 	position: relative;
 }
 .clap-manage1 {
 	padding-top: 25px;
 }
 .img{
 	position: relative;
 	outline: 8px solid #1f2a71;
 	 outline-offset: -25px;
 }
 .clap-manage1 h4{
 	position: absolute;
    bottom: 40px;
    left: 16%;
    text-align: left;
    color: #fff;
    font-size: 30px;
    font-weight: 700;
 }
 
.clap-exp h1{
	color: #f67a2b;
	font-size: 46px;
}
 .clap-space{
 	padding-top: 70px;
 } 
 .spc-p{
 	padding-top: 100px;
 }
 .clap-exp h3{
 	color: #1f2a71;
 }
.clap-services h1{
	color: #f67a2b;
	font-weight: 700;
}
.clap-services h4{
	color: #060c2e;
    line-height: 28px;
    font-weight: 700;
    font-size: 20px;

padding-bottom: 15px;
}
#services{background: url("../../images/bgeclipse1.png");
background-repeat: no-repeat;
background-position: top 135px right 0;
    background-size: 75%;
}
/*events section styles*/
.clap-prime{
	padding-bottom: 75px;
	position: relative;
}
.events{
	padding: 40px 0 10px 0;
}
.clap_event .events img{
	border-radius: 50px;
	width: 95% !important;
	margin: 0 auto;
	box-shadow: 0px 0px 20px 2px #ccc;
}
.clap_event{
	padding-bottom: 80px;
}
#gallery{
	background: url("../../images/bgeclipse2.png");
background-repeat: no-repeat;
background-position: top 135px left 0;
    background-size: 75%;
}
/*client relations styles*/
.clap-relations img{
	width: 100%;
}
.client-relations{
	background: url("../../images/corpbg.jpg");
	background-repeat: no-repeat;
	background-size: 100% 100%;
	background-attachment: fixed;
	padding: 45px 0;
	outline: 8px solid #1f2a71;
 	 outline-offset: -25px;
}
.clap-relations{
	background: #fff;
    padding: 20px;
    border-radius: 20px;
}
.client-relations .row{
	padding-bottom: 30px;
}
.client-relations h1{
	margin-top: 0;
	color: #fff;
	padding-left: 20px; 
}
/*contact styles*/
.clap_reach{
	padding: 75px 0 50px 0;
}
.clap_reach form{
	width: 75%;
    float: left;
}
.form-control{
	background: #fafafa;
	height: 50px;
	border: 1px solid #1f2a71;
	border-radius: 0;
}
.form-group {
    margin-bottom: 40px;
}
.scrolling{
	background: #fff !important;
	box-shadow: 0 5px 5px -5px #ccc;
}
#navbar {
  position: fixed;
  top: 0;
  width: 100%;
  display: block;
  transition: top 0.3s;
  background: #fff;
  z-index: 99999;
  border-radius: 0;

}
iframe{
	border: 4px solid #e8860b;
}
form button{
	padding: 12px 65px !important;
}


/*18-12-2018*/
.liner1{
	position: absolute;top: 6%;left: 0;
}
.bgeclipse{
	position: relative;
}
.eclipse{
	position: absolute;
	top: -300px;
	z-index: -2;
}
#services .clap-manage{
	padding: 20px 0;
	
}
.service-hover{
	padding: 20px;border-radius: 47px;
	background-repeat: no-repeat;
	background-position: bottom 0 right 0;

	
}
.service-hover:hover{
	box-shadow: 0px 0px 20px 2px #ccc;
	border-radius: 47px;

	background: url("../../images/hovericon.png") #fff;
	background-repeat: no-repeat;
	background-position: bottom 0 right 0;
}

.service-hover:hover img {
  animation: pulse 2s infinite;
   
}


@keyframes swing {
    0% { transform: rotate(3deg); }
    100% { transform: rotate(-3deg); }
}

    @-webkit-keyframes pulse {
            0% { -webkit-transform: scale(1); }
            50% { -webkit-transform: scale(0.95); }
            100% { -webkit-transform: scale(1); }
         }
         
         @keyframes pulse {
            0% { transform: scale(1); }
            50% { transform: scale(0.95); }
            100% { transform: scale(1); }
         }
         
         .pulse {
            -webkit-animation-name: pulse;
            animation-name: pulse;
         }
.eve-liner1{
	position: absolute;
    top: 50%;
    left: 2%;
}
.International{
	padding-bottom: 65px !important;
}
.clap-space1{
	padding-top: 50px;
}
footer{
	background: #060C2E;
	padding: 20px 0;
}
ul{
	list-style: none;
}
.addr{
	color: #1f2a71;
    font-weight: 700;
}
footer ul li{
	font-size: 20px;
	padding: 0 20px;
	margin: 0 7px;
}
footer ul li i{
	background: #f67a2b;
    border-radius: 25px;
    padding: 8px;
    width: 35px;
    height: 35px;
    color: #060C2E;
}
footer h5{color: #fff;}
footer h5 b{color: #f67a2b;}
.webicon{
	background: url(../../images/webicon.png);
    background-repeat: no-repeat;
    line-height: 35px;
    background-position: left 0px top 0;
    padding-left: 75px;
}
.mailicon{
	background: url(../../images/mailicon.png);
    background-repeat: no-repeat;
    line-height: 100px;
    background-position: left 0px top 20px;
    padding-left: 75px;
}
.phoneicon{
	background: url(../../images/phoneicon.png);
    background-repeat: no-repeat;
    line-height: 72px;
    background-position: left 0px top 5px;
    padding-left: 75px;
}
p b{
	color: #f67a2b;
}
/*media queries*/
@media screen and (max-width: 767px){
    .seven-cols{
	background: #f2f2f2;
padding: 1px 2px;
	display: inline-block;
}
	.navbar-default .navbar-toggle, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{
		border: 0 none;
		background-color: transparent;
		margin-top: 20px;
	}
	.tilter, .clap_event .events img{
		margin-bottom: 40px;
	}
	.clap-exp{text-align: center;}
	.clap_reach form{
		width: 100%;
		float: none;
	}
	.clap_reach button{
		margin-top: 0;
		margin-bottom: 30px;
	}
	footer .text-left, footer .text-right{
		text-align: center;
		margin-bottom: 30px;
	}
	.eclipse, #clients .eve-liner1{
		display: none;
	}
	.clap-prime h1{padding: 0 20px;}
	.client-relations{outline: none}
	.client-relations .row{padding-bottom: 0;}
	.events{
		padding: 0;
	}
	#services{background: none;}

	.eve-liner1, .liner1{
		position: initial;
		width: 100%;
	}
}


img.zoom {
    width: 100%;
    border-radius:5px;
    object-fit:cover;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
}
        
 
.transition {
    -webkit-transform: scale(1.1); 
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}
    .modal-header {
   
     border-bottom: none;
}
    .modal-title {
        color:#000;
    }
    .modal-footer{
      display:none;  
    }
    .fancybox-overlay{
    	z-index: 9999999999 !important;
    }
    .btn-default:hover{
    	color: #fff;
    }
    .navbar-default .navbar-nav>li>a:hover{
    	color: #f67a2b;
    }